.gen-form-entry {
	width:100%;
	margin:50px auto 75px auto;
	}
.gen-form-inner {
	max-width:1200px;
	margin:0 auto;
	}
.gen-form-inner .form-columns-2 {
	max-width:100%;
	}
/* I added columns here to get the form to, you know, have columns. You might get flex to work, but I couldn't without breaking so much more */
/*
.gen-form-inner .hbspt-form {
	padding:20px;
	column-count:2;
	column-gap:50px;
	position:relative;
	}
.gen-form-inner .hbspt-form p {
	font-family: benton-sans,sans-serif;
	font-size: 1.2em; 
	line-height:1.3; 
	}
*/
/* I updated these to be either max-width/width 50% or 100% since everything is in floats. If you add a custom class to the General Form Block, 
	you should be able to add styles in there for the different form-columns-1 to lay it out and not screw up any other forms */
/*
.gen-form-inner .form-columns-1 {
	max-width:100%;
	width:100%;
	}
.gen-form-inner .form-columns-1:nth-of-type(2),
.gen-form-inner .form-columns-1:nth-of-type(3) {
	max-width:50%;
	width:50%;
	}
*/
/* There are some unique classes for inputs, but they're inside the field value. I got this one to work, even though I didn't expect it to */
/*.hs_i_am_looking_to_target_my_marketing_campaign_to_the_following_audience_ {clear:both;}*/

:root{
	--form-border-color: lightgrey;
}

@media screen and (min-width: 980px){


	.contact-two .hbspt-form form{
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-template-rows: repeat(6, minmax(auto, 100px));
		padding-bottom: 50px;
	}

	.contact-two .hbspt-form form fieldset:nth-of-type(1){ /*Yes/No Radio Buttons*/
		grid-row: 1/2;
		grid-column: 1/3;
		border-right: 5px solid var(--form-border-color);
	}
	.contact-two .hbspt-form form fieldset:nth-of-type(2) {/*Name*/
		grid-row: 2/3;
		grid-column: 1/3;
		border-right: 5px solid var(--form-border-color);
	}
	.contact-two .hbspt-form form fieldset:nth-of-type(3) {/*Email*/
		grid-row: 3/4;
		grid-column: 1/2;
	}
	.contact-two .hbspt-form form fieldset:nth-of-type(4) {/*Phone Number*/
		grid-row: 3/4;
		grid-column: 2/3;
		border-right: 5px solid var(--form-border-color);
	}
	.contact-two .hbspt-form form fieldset:nth-of-type(5) {/*Job Title & Company*/
		grid-row: 4/5;
		grid-column: 1/3;
		border-right: 5px solid var(--form-border-color);
	}
	.contact-two .hbspt-form form fieldset:nth-of-type(6) {/*Location*/
		position: relative;
		grid-row: 5/6;
		grid-column: 1/2;
	}
	.contact-two .hbspt-form form fieldset:nth-of-type(7) { /*Target Audience Text field*/
		grid-row: 1/3;
		grid-column: 3/5;
		padding-left: 30px;
	}
	.contact-two .hbspt-form form fieldset:nth-of-type(8) {/*Desired Regions*/
		grid-row: 5/6;
		grid-column: 2/3;
		border-right: 5px solid var(--form-border-color);
	}
	.contact-two .hbspt-form form fieldset:nth-of-type(9) {/*Desired Channels*/
		grid-row: 3/5;
		grid-column: 3/5;
		padding-left: 30px;
	}

	.contact-two .hbspt-form form .hs_submit{ /*Submit Button*/
		grid-row: 6/7;
		grid-column: 4/5;

	}

	.contact-two br{
		display: none;
	}

	.contact-two fieldset{
		max-width: 100%;
	}

	.contact-two .hs-form fieldset.form-columns-1 .hs-input {
		max-width: 90%;
	}

	.contact-two .hbspt-form form fieldset:nth-of-type(6) div div:nth-of-type(3){ /*Privacy Policy Text*/
		position: absolute;
		left: 0;
		top: 100px;
		padding: 5px;
		width: 750px;
		z-index: 9999;
		background: #FFF;
		border: 1px solid var(--form-border-color);
	}

}




.gen-form-inner label {font-family: benton-sans,sans-serif;}
.gen-form-inner .hbspt-form .submitted-message {margin:10%; max-width:500px;}
.gen-form-inner .hbspt-form .field {margin-bottom:30px;}
.gen-form-inner input[type="text"],
.gen-form-inner input[type="password"], 
.gen-form-inner input[type="datetime"], 
.gen-form-inner input[type="datetime-local"], 
.gen-form-inner input[type="date"], 
.gen-form-inner input[type="month"], 
.gen-form-inner input[type="time"], 
.gen-form-inner input[type="week"], 
.gen-form-inner input[type="number"], 
.gen-form-inner input[type="email"], 
.gen-form-inner input[type="url"], 
.gen-form-inner input[type="search"], 
.gen-form-inner input[type="tel"], 
.gen-form-inner input[type="color"],
.gen-form-inner input[type="file"],
.gen-form-inner textarea,
.gen-form-inner select {
	background-image:none;
	font-family: benton-sans,sans-serif;
	font-size: 1.1em;
	box-sizing: border-box;
	text-rendering: auto;
	display: inline-block;
	width: 90%;
	max-width: 500px;
	padding: 9px 10px;
	font-weight: normal;
	line-height: 24px;
	color: #33475b;
	background-color: #f5f8fa;
	border: 1px solid #cbd6e2;
	box-sizing: border-box;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-ms-border-radius: 1px;
	border-radius: 1px;
	height:43px; 
	}
.gen-form-inner input[type="text"]:focus,
.gen-form-inner input[type="password"]:focus, 
.gen-form-inner input[type="datetime"]:focus, 
.gen-form-inner input[type="datetime-local"]:focus, 
.gen-form-inner input[type="date"]:focus, 
.gen-form-inner input[type="month"]:focus, 
.gen-form-inner input[type="time"]:focus, 
.gen-form-inner input[type="week"]:focus, 
.gen-form-inner input[type="number"]:focus, 
.gen-form-inner input[type="email"]:focus, 
.gen-form-inner input[type="url"]:focus, 
.gen-form-inner input[type="search"]:focus, 
.gen-form-inner input[type="tel"]:focus, 
.gen-form-inner input[type="color"]:focus,
.gen-form-inner input[type="file"]:focus,
.gen-form-inner textarea:focus,
.gen-form-inner select:focus { background-color:#fff;}
.gen-form-inner .hs-input[type=checkbox], 
.gen-form-inner .hs-input[type=radio] {
	cursor: pointer;
	width: auto;
	height: auto;
	padding: 0;
	margin: 4px 10px 9px 0px;
	line-height: normal;
	border: none;
	font-size:16px;
	}
.gen-form-inner form.hs-form .hs-form-field ul.inputs-list {
	list-style: none;
	padding: 0;
	margin:0;
	}
.gen-form-inner textarea {min-height:140px;}

.gen-form-inner .hs-submit {
	padding-top:40px;
    clear:both;
	text-align:center;
	}
@media screen and (max-width: 700px) { 
	.gen-form-inner .form-columns-1 {
		max-width:100%;
		width:100%;
	}
	
}